
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_main { height: 1130px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/0ca07e004b928924448d79358bb2d3b2.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/0ca07e004b928924448d79358bb2d3b2.jpg") repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1330px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1300px; overflow: hidden; min-height: 1330px; }
#wb_element_instance52 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 100px; height: 100px; display: block; z-index: 391; }
#wb_element_instance52 img { width: 320px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { top: 0px; left: 180px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 324; }
#wb_element_instance54 { top: 71px; left: 230px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 405; }
#wb_element_instance54 img { width: 90px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 0px; left: 120px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 404; }
#wb_element_instance55 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bcbcbc; border-color: #2b76b7; }
#wb_element_instance56 .btn-collapser > .icon-bar { background-color: #2b76b7; }
#wb_element_instance56 .btn-collapser:hover { background-color: #a7a8ba; border-color: #ffffff; }
#wb_element_instance56 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance56 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 631; }
#wb_element_instance56 ul { background: #bcbcbc none repeat left top; border: 0px none #000000; }
#wb_element_instance56 > ul { display: none; }
#wb_element_instance56.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance56.collapse-expanded > ul > li { display: block; }
#wb_element_instance56.collapse-expanded li > ul { position: static; }
#wb_element_instance56.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance56.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: left; }
#wb_element_instance56 ul ul { background: #e5f2fc none repeat-x left top; }
#wb_element_instance56 li { margin: 0px 0px 0px 0px; }
#wb_element_instance56 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2b76b7; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #ffffff; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #a7a8ba none no-repeat center center; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #59a4d9 none no-repeat center center; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { top: 0px; left: 10px; min-width: 287px; width: 287px; min-height: 24px; height: 24px; display: block; z-index: 315; }
#wb_element_instance58 { top: 20px; left: 10px; min-width: 132px; width: 132px; min-height: 24px; height: 24px; display: block; z-index: 320; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { top: 240px; left: 5px; min-width: 310px; width: 310px; min-height: 349px; height: 349px; display: block; z-index: 98; }
#wb_element_instance60 form td { text-align: right; }
#wb_element_instance60 form tr.area-row > th { height: 1%; }
#wb_element_instance60 form tr.area-row > td { height: 1%; }
#wb_element_instance60 form tr.form-footer > td { height: 20px; }
#wb_element_instance60 form .form-area-field { height: 177px; }
#wb_element_instance60 { top: 600px; left: 3px; min-width: 310px; width: 310px; min-height: 470px; height: 470px; display: block; z-index: 102; }
#wb_element_instance61 { top: 50px; left: 5px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; z-index: 416; }
#wb_element_instance62 { top: 840px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance63 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1130px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1330px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1653px; overflow: visible; min-height: 1330px; }
	#wb_element_instance52 { top: 40px; left: 0px; min-width: 770px; width: 770px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance52 img { width: 770px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance53 { top: 10px; left: 570px; min-width: 198px; width: 198px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance54 { top: 240px; left: 630px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 0px; left: 690px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance55 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 0px; left: 16px; min-width: 752px; width: 752px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance56 ul { background: transparent none repeat-x left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 30px; left: 30px; min-width: 287px; width: 287px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 0px; left: 40px; min-width: 132px; width: 132px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { top: 240px; left: 5px; min-width: 310px; width: 310px; min-height: 349px; height: 349px; display: block; }
	#wb_element_instance60 form .form-area-field { height: 177px; }
	#wb_element_instance60 { top: 600px; left: 3px; min-width: 310px; width: 310px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance61 { top: 50px; left: 5px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance62 { top: 840px; left: 0px; display: block; }
	#wb_element_instance63 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 340px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1320px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1290px; overflow: visible; min-height: 1320px; }
	#wb_element_instance52 { top: 40px; left: 20px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance52 img { width: 960px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance53 { top: 10px; left: 740px; min-width: 240px; width: 240px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance54 { top: 290px; left: 840px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 0px; left: 870px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance55 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 10px; left: 20px; min-width: 964px; width: 964px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance56 ul { background: transparent none repeat-x left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 30px; left: 30px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 0px; left: 40px; min-width: 132px; width: 132px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { top: 30px; left: 30px; min-width: 590px; width: 590px; min-height: 483px; height: 483px; display: block; }
	#wb_element_instance60 form .form-area-field { height: 81px; }
	#wb_element_instance60 { top: 550px; left: 30px; min-width: 940px; width: 940px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance61 { top: 100px; left: 450px; min-width: 520px; width: 520px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance62 { top: 840px; left: 0px; display: block; }
	#wb_element_instance63 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
